@charset "utf-8";
/* core	================================================	*/

.discoWrap {
	width: 940px;
	margin: 30px auto 0px auto;
	position: relative;

}

.discoWrap .disclist {
	width: 864px;
	margin: 0 auto;
}
.discoWrap .disclist li a {
	padding:10px;
	background:#252525;
	display:block;
}
.discoWrap .disclist li a:hover {
	padding:10px;
	background:#121212;
	display:block;
	text-decoration:none;
}
.discoWrap .disclist li {
	display:inline-block;
	vertical-align:top;
	width: 23%;
	padding: 0px 1% 20px 1%;
	float: left;
	box-sizing:border-box;
}

.discoWrap .disclist li .jk {
	background-position: center center;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	text-align:center;
	width:100%;
}

.discoWrap .disclist li .title span.package {
	display: inline;
	background: #ff0087;
	width: 50px;
	text-align: center;
	float: left;
	font-size: 11px;
	line-height: 14px;
	color: #ffffff;
	margin-right: 10px;
}

.discoWrap .disclist li .title span.title {
	line-height: 140%;
}

.discoWrap .disclist li .releasedate {
	padding-top: 8px;
	color: #ff007f;
	font-size: 11px;
	float: none !important
	
}

.discoWrap .discdetail {
	width: 860px;
	margin: 0 auto;
	margin-bottom: 20px;
	position: relative;
	z-index:2;
}

.discoWrap .discdetail .discLeft{
	width: 28%;
	margin:0 2% 0 0;
	float: left;
}
.discoWrap .discdetail .discRight{
	width: 70%;
	float: left;
}

.discoWrap .discdetail .discLeft .jk{
	margin-bottom: 10px;
}

.discoWrap .discdetail .discRight span.package {
	display: inline;
	background: #ff0087;
	width: 80px;
	text-align: center;
	float: left;
	font-size: 12px;
	line-height: 20px;
	color: #ffffff;
	margin-right: 10px;
	margin-top: 4px;
}

.discoWrap .discdetail .discRight span.title {
	line-height: 140%;
	color: #ff0087;
	font-size: 20px;
}

.discoWrap .discdetail .discRight .releasedate {
	margin-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 25px;
	color: #ff0087;
	font-weight: bold;
}

.discoWrap .discdetail .discRight .catch {
	font-size: 14px;
	line-height: 160%;
	margin-bottom: 10px;
}
#songlist {
	padding-bottom: 30px;
}

table.songlist {
	border-collapse: collapse;
    text-align: left;
    line-height: 1.5;
	position: relative;
}

table.songlist tr{
	width: 90%;
}

table.songlist td{
	width: 360px;
	padding: 10px;
    vertical-align: top;
	position: relative;
}
rder: 1px solid #ccc;
}


.tab {
	width: 330px;
	height: 45px;
	background: url(../img/bg_tab.png) no-repeat left top;
	position: absolute;
	top: -59px;
	right: 80px;
}

.tab ul {
	padding: 14px 0 0 30px;

}

.tab ul li{
	display: inline;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	font-weight:bold;
	letter-spacing:-0.02em;
}

.tab ul li.current{
	color: #ff007f;
}

.tab ul li.break:hover{
	cursor: pointer;
}

.tab ul li.line{
	width: 41px;
	background: url(../../common/img/common/contents/line_tab.png) no-repeat center top;
	height: 20px;
}

.pagenation {
	padding-top: 10px;
	width: 332px;
	margin: 0 auto;
	display: none;
}

.pagenation ul{
	width: 332px;
	height: 50px;
	margin: 0 auto;
	position: relative;
}

.pagenation ul li{
	width: 140px;
	height: 0;
	padding-top: 50px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 0 0;
	position: absolute;
}
.pagenation ul li:hover{
	cursor: pointer;
	background-position: 0 -50px;
}

.pagenation ul li.prev{
	left: 0;
	background-image: url(../../common/img/common/contents/btn_prev.png);
}
.pagenation ul li.next{
	right: 0;
	background-image: url(../../common/img/common/contents/btn_next.png);
}
.pagenation ul li.list{
	width: 52px;
	left: 140px;
	background-image: url(../img/btn_home.png);
}

.italic { font-style:italic;}
.discoWrap .discdetail .discRight span.title .italic { font-style:italic; font-size: 20px;}

.listdate {
	margin:8px 0px;
}

@media only screen and (max-width: 909px) {
.discoWrap {
	width:100%;
	margin: 50px auto ;
}
.discoWrap .discdetail {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 20px;
	position: relative;
	z-index:2;
}

.discoWrap .disclist {
	width:100%;
	margin: 0 auto;
}
.disclist li {
	display:inline-block;
	vertical-align:top;
	width: 48% !important;
	padding: 0px 1% 20px 1%;
	display: inline;
	zoom: 1;
	float: left;
	box-sizing:border-box;
}
.tab {
	width: 180px;
	height: 45px;
	background: url(../img/bg_tab.png) no-repeat left top;
	position: absolute;
	top: 51px;
	left: 50%;
	margin-left:-90px;
	z-index: 2;
}

.discoWrap .discdetail .discLeft{
	width: 90%;
	margin:auto;
	float: none;
}
.discoWrap .discdetail .discRight{
	width: 90%;
	margin:auto;
	float: none;
}
}